@charset "UTF-8";
/* CSS Document */

/** { margin: 0; padding: 0; }*/
img { border: 0; }
a{ color: #333; text-decoration: none; }
a:hover{ color: #900; }
body { color: #000000; font-size: 14px; font-family: Calibri, Arial; margin: 0px; }
#container { width: 920px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; text-align: left; }
.clearfloat { clear: both; }
h1{ font-size: 20px; }
#footer{ height: 60px; width: 910px; background-image: url(../img/footer.png); margin-right: auto; margin-left: auto; margin-top: 20px; margin-bottom: 30px; padding-left: 10px; }
#footer .footer_menu{ float: left; width: 674px; padding-right: 10px; padding-top: 10px; }
#footer .copy{ text-align: center; float: left; width: 226px; font-size: 11px; line-height: 60px; }
#header{ height: 100px; width: 920px; }
#header .logo{ float: left; }
#header .login{ background-image: url(../img/login_back.gif); float: left; height: 110px; background-repeat: no-repeat; width: 470px; }
#header form{ padding-top: 29px; margin: 0px; padding-left: 186px; }
#header input{ height: 18px; width: 114px; margin-left: 9px; padding-right: 2px; padding-left: 2px; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#header .btn_ok{ height: 20px; width: 20px; margin-top: -3px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; float: right; }
#header .my{ margin-bottom: 22px; }
#header .logon{ float: left; height: 88px; width: 470px; text-align: right; padding-top: 10px; }
#header .logon a{ color: #000; text-decoration: none; }
#header .logon a:hover{ text-decoration: underline; }
.azioni{ text-align: center; margin-bottom: 10px; border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #F6AA00; padding-bottom: 6px; }
.stellette{ background-image: url(../img/stellette.png); height: 15px; width: 75px; margin-bottom: 5px; display: block; float: left; }
/* MNEU */
#menu{ width: 205px; float: left; margin-right: 18px; }
#menu ul{ margin: 0px; padding: 0px; }
#menu li{ list-style-type: none; background-image: url(../img/menu_back.png); height: 30px; width: 205px; }
#menu li a{ display: block; line-height: 30px; text-decoration: none; font-size: 16px; color: #666666; font-weight: normal; padding-left: 13px; }
#menu li a:hover{ color: #E6840B; padding-left: 16px; }
#menu .selected{color: #E6840B; padding-left: 16px; }
/* FINE */

#payoff{ float: left; }
#dinamic{ width: 920px; margin-top: 4px; margin-bottom: 4px; }
#dinamic .titolo{ color: #00589D; font-size: 25px; margin-bottom: 10px; background-image: url(../img/dash.gif); background-repeat: repeat-x; background-position: bottom; }

/* DIRECTORY */
#directory{ float: left; width: 690px; }
#directory .elenco{ background-image: url(../img/directory_back.gif); width: 180px; display: block; padding-left: 20px; font-size: 15px; font-weight: normal; text-decoration: none; background-repeat: no-repeat; padding-top: 5px; float: left; margin-right: 30px; color: #00589D; line-height: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #95BBDB; padding-bottom: 3px; min-height: 35px; }
#directory .elenco:hover{color: #E6840B;}
#directory .elenco_esplosa{ background-image: url(../img/directory_back.gif); width: 180px; display: block; padding-left: 20px; font-size: 14px; font-weight: bold; text-decoration: none; background-repeat: no-repeat; padding-top: 5px; float: left; margin-right: 30px; color: #900; line-height: 15px; padding-bottom: 3px; min-height: 35px; }
#directory .elenco_esplosa a{ font-size: 12px; text-transform: none; font-weight: normal; }
#directory .blocco_esplosa{ clear: both; margin-bottom: 30px; }
#directory .briciole{ font-size: 12px; color: #C00; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
#directory .blocco{ border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #F6AA00; padding-bottom: 12px; background-image: url(../img/aff_testo.png); min-height:70px; background-color: #F0F0F0; background-repeat: repeat-x; }
#directory h2{ margin-bottom: 3px; font-size: 18px; }
#directory input{ border: 1px dashed #666; }
#directory select{ padding: 2px; }
#directory .specifiche{ float: left; width: 218px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #666; margin-right: 4px; margin-bottom: 6px; font-size: 12px; height: 32px; }
#directory .check{ width: 20px; float: left; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
#directory .descrizione{ border-top-width: 3px; border-top-style: solid; border-top-color: #F6AA00; margin-top: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; background-color: #F9F9F9; }
/* FINE */

/* PAGINE INTERNE*/
#contenuto{ width: 690px; float: left; background-image: url(../img/testo_repete.png); background-repeat: repeat-y; margin-bottom: 10px; }
#contenuto h1{ color: #000; font-size: 20px; font-weight: normal; margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
#contenuto .testo{ background-image: url(../img/testo_back.png); min-height: 372px; width: 649px; padding-right: 20px; padding-left: 20px; background-repeat: no-repeat; }
#contenuto td{ font-size: 12px; color: #00589D; line-height: 12px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #95BBDB; min-height: 35px; margin: 0px; padding: 2px; }
#contenuto tr:hover{ background-color: #FFF; }
#contenuto th{ background-color: #415A79; color: #FFF; padding-top: 5px; padding-bottom: 5px; padding-right: 2px; padding-left: 2px; text-transform: uppercase; }
#contenuto .pari{ background-color: #C8D7DF; }
#contenuto .dispari{ background-color: #E3E8EF; }
#contenuto .NewsBox{ margin-bottom: 15px; }
#contenuto .NewsFotoSmall{ padding: 1px; float: left; height: 70px; width: 150px; margin-right: 10px; border: 2px solid #999; }
#contenuto .NewsFotoSmall:hover{ border-top-color: #C00; border-right-color: #C00; border-bottom-color: #C00; border-left-color: #C00; }
#contenuto .NewsAbstract{ float: left; width: 450px; }
#contenuto .NewsTitolo{ font-size: 18px; font-weight: bold; }
#contenuto .NewsData{ font-style: italic; color: #900; margin-top: 3px; margin-bottom: 10px; }
#contenuto .NewsFotoBig{ margin-bottom: 10px; }
#tabellaImpression{}
#tabellaImpression a{
	color: #FFF;
}
#tabellaImpression a:hover{
	color: #ADBCC9;
}
/* FINE */

/* COLONNA DESTRA */
#col_dx{ float: right; width: 226px; margin-top: 2px; }
#col_dx .cerca{ background-image: url(../img/cerca.png); height: 35px; width: 226px; margin-bottom: 7px; }
.cerca .form_cerca{ height: 18px; width: 160px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-top: 7px; margin-left: 8px; padding: 2px; float: left; }
.cerca .btn_cerca{ margin-top: 6px; margin-left: 4px; }
#col_dx .servizi{ margin-bottom: 4px; }
#col_dx .tariffe{ background-image: url(../img/banner_tariffe.png); height: 45px; width: 226px; padding-top: 40px; font-weight: bold; color: #FFF; text-align: center; font-size: 16px; display: block; }
#col_dx a{ color: #FFF; }
/* FINE */

/* SCHEDA */
#scheda{ float: left; width: 690px; }
#scheda .logo{ float: left; width: 164px; margin-right: 10px; margin-top: 35px; }
#scheda .dati{ margin-top: 10px; font-size: 14px; }
#scheda h1{ font-size: 14px; font-weight: bold; color: #00589D; }
#scheda .opzioni{ float: left; width: 516px; }
#scheda .tab{}
#scheda .tab ul{ margin: 0px; padding: 0px; }
#scheda .tab li{ display: inline; }
#scheda .tab li a{ background-image: url(../img/aff_tab.png); background-repeat: no-repeat; display: block; width: 126px; height: 41px; background-position: -126px 0px; float: left; margin-left: 4px; line-height: 28px; text-align: center; font-size: 16px; color: #FFF; text-decoration: none; text-transform: uppercase; }
#scheda .tab li a:hover{ background-position: 0px 0px; }
#scheda .tab li .selected{background-position: 0px 0px;}
#scheda .tab_content{ background-image: url(../img/aff_testo.png); min-height: 280px; width: 496px; padding: 10px; background-color: #F1F1F1; background-repeat: no-repeat; }
ul#fm { margin: 0px; padding: 0px; }
#fm li{ list-style-type: none; padding: 2px; float: left; height: 86px; width: 115px; margin-top: 0px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; }
#fm a{ }
#fm li:hover{ background-color: #900; }
/* FINE */


#banner{ width: 920px; }
#banner .partner1{ float: left; height: 173px; width: 223px; background-image: url(../img/partner_back.png); padding-left: 3px; padding-top: 53px; margin-right: 0px; }
#banner .partner2{ float: right; height: 173px; width: 223px; background-image: url(../img/partner_back.png); padding-left: 3px; padding-top: 53px; margin-left: 4px; }
#banner .evidenza{ float: left; height: 173px; width: 223px; background-image: url(../img/evidenza_back.png); padding-left: 3px; padding-top: 53px; margin-left: 5px; }
.alpha{margin-left:0px}
.omega{margin-right:0px}
#news{ padding: 10px; height: 80px; width: 900px; border: 1px solid #DCDCDC; margin-top: 20px; }
#news .separatore{ background-image: url(../img/news_separatore.png); float: left; height: 80px; width: 11px; }
#news-slider{ float: left; height: 80px; width: 433px; }
#news-slider .foto{ float: left; height: 80px; width: 120px; }
#news-slider .notizia{ float: left; height: 80px; width: 305px; padding-left: 8px; }
#news-slider .titolo{ font-size: 16px; color: #333; margin-top: 0px; line-height: 14px; margin-bottom: 4px; display: block; font-weight: bold; }
#news-slider .titolo:hover{ color: #900; }
#news-slider .abstract{ font-size: 12px; height: 60px; overflow: hidden; }
#news .esperto{ background-image: url(../img/news_esperto.png); background-repeat: no-repeat; float: left; height: 45px; width: 225px; padding-top: 35px; }
#news .consigli a{ font-size: 11px; line-height: 14px; height: 14px; background-image: url(../img/news_spunta.png); background-repeat: no-repeat; padding-left: 15px; color: #405979; }

/* FORM ISCRIZIONE */
.input_contaniner { float: left; margin: 2px; }
#editor { font-size: 11px; }
#editor label { width: 120px; line-height: 20px; float: left; text-align: right; padding-right: 5px; }
#editor .multicheck{ float: left; width: 205px; margin-right: 2px; border-bottom: 2px solid #CAD6DD; text-align: left; }
#editor .multicheck_sel{ float: left; width: 205px; border-bottom: 2px solid #C00; margin-right: 2px; font-weight: bold; }
#editor .box_multicheck{ float: left; width: 500px; margin-bottom: 20px; padding: 2px; margin-right: 2px; }
#editor .cerca_input { text-decoration: none; background-color: #FFFFFF; border: 1px dashed #999; padding: 5px; float: left; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
#editor .form_area { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; background-color: #FFFFFF; border: 1px solid #A5BAD1; float: left; width: 500px; height: 200px; padding-right: 10px; padding-left: 10px; margin-bottom: 5px; }
#editor .cerca_select { text-decoration: none; background-color: #FFFFFF; margin: 1px; border: 1px solid #94ADC9; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px;  /*width: 200px;*/ padding: 2px; }
#editor .cerca_checkbox { float: left; }
.alert{ font-weight: bold; color: #C00; text-align: center; margin-bottom: 5px; }
/* FINE */

/* AFFILIATI GOLD*/
.gold_blocco{ float: left; width: 310px; margin-right: 10px; margin-bottom: 5px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #D5D6DD; padding-bottom: 5px; }
.gold_elenco{ display: none; background-color: #FFF; padding: 10px; border: 1px solid #E2E2E2; margin-top: 5px; }
.gold_apri{ font-size: 13px; }
/**/

/*SEZIONE PAGINAZIONE*/
.paginazione { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: right; height: 18px; margin-left: 4px; width: 200px; }
#paging { text-align: right; margin: auto; }
#paging ul { list-style-type: none; list-style-image: none; margin: 0px; }
#paging li { display: inline; margin: 0px; padding: 0px; list-style-type: none; list-style-image: none; }
#paging a { color: #00589D; text-decoration: none; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; margin: 0px; min-width: 11px; padding: 3px; }
* html #paging a { width: 11px; }
#paging a:hover { color: #FFFFFF; background-color: #415A79; text-align: right; display: inline; }
#paging .selected { color: #000000; text-decoration: none; text-align: center; font-weight: bold; background-color: #FC0; border-right-width: 1px; border-right-style: solid; border-right-color: #CCCCCC; padding: 3px; }
#paging .end { color: #fff; border-left-width: 1px; border-left-style: solid; border-left-color: #CCCCCC; width: 1px; }
/* FINE */

#cookieChoiceInfo{ padding-top: 20px!important; padding-bottom: 20px!important; }
#cookieChoiceInfo a{ color: #FFF; text-decoration: underline; }
#cookieChoiceInfo :hover{}

